import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeReviewStatusComponent } from './employee-review-status.component';

describe('EmployeeReviewStatusComponent', () => {
  let component: EmployeeReviewStatusComponent;
  let fixture: ComponentFixture<EmployeeReviewStatusComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeReviewStatusComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeReviewStatusComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
